.com_bars 		{
	background-color: #FFFFFF;
	scrollbar-3dlight-color: #B5D2AF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #B5D2AF;
	scrollbar-darkshadow-color: #B5D2AF;
	scrollbar-face-color: #B5D2AF;
	scrollbar-highlight-color: #B5D2AF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #B5D2AF;
	position:relative;
	left:5px;
	top:0px;
	width:350px;
	height:350px;
	z-index:2;
	overflow:scroll;
	visibility: visible;
}
body {font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
p {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
.insta {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 22px;
	font-variant: small-caps;
    
}

.heading {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-transform: uppercase;
}
a:link {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #EF62A4;}
	
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

.boxi {
	display: table;
    width: 18px;
    height: 18px;
	background-color: #444444;
	font-family: "Times New Roman", serif;
	text-align: center;
   vertical-align: middle;
	font-size:15px;
	color:#FFFFFF;
}	

.serifi {
	font-family: "Times New Roman", serif; 
	font-size:15px;}

.pimglink a:hover {
	color: #33FFCC;
	text-decoration: none;
	border-bottom: #33FFCC;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.clink a:hover {
	color: #CC99CC;
	text-decoration: none;
	border-bottom: #CC99CC;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}

.slink a:hover {
	color: #FFCC00;
	text-decoration: none;
	border-bottom: #FFCC00;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}

.plink a:hover {
	color: #66CCFF;
	text-decoration: none;
	border-bottom: #66CCFF;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.smlink a:hover {
	color: #66CCFF;
	font-size: 10px;
	text-decoration: none;
	border-bottom: #66CCFF;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.shlink a:hover {
	color: #99CC00;
	text-decoration: none;
	border-bottom: #99CC00;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.dlink a:hover {
	color: #FF6699;
	text-decoration: none;
	border-bottom: #FF6699;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.blink a:hover {
	color: #CCFF33;
	text-decoration: none;
	border-bottom: #CCFF33;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.tlink a:hover {
	color: #99FFFF;
	text-decoration: none;
	border-bottom: #99FFFF;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.llink a:hover {
	color: #FF9999;
	text-decoration: none;
	border-bottom: #FF9999;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}

.subnav {
	font-family: 'Conv_KBSoThinteresting', 'Trebuchet MS',;
	font-size: 10px;
	text-transform: uppercase;
}
.graylink a:hover {
	color: #666666;
	text-decoration: none;
	border-bottom: #666666;
	border-width: 0 0 1px 0;
	border-style: none none dotted none; 
}
.graylink a:visited {
	color:#33CCFF;
	}
.vhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}
.smaller {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.medium {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
}
.floatrt { 
	float: right;
	margin-top: 0px;
	margin-left: -28px;
}

/*lightbox css */
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 450px;
	height: 450px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images_light/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images_light/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images_light/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #222; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: ;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em; color:#999999	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	padding: 5px 0 0px;
}

/* ~~ The footer ~~ */
.footer {
	background: #fff;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: -28px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
	padding-left: 10px;
	padding-right: 20px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#distance { 
		width:1px;
		height:50%;
		background-color:#fc6;
		margin-bottom:-27em; /* half of container's height */
		float:left;
		}

	#container1 {
		margin:0 auto;
		position:relative; /* puts container in front of distance */
		text-align:left;
		height:60em;
		width:100em;
		clear:left;
		}

#portfolio {
	margint: 0px 0px 0px 0px;
	position: relative;  
	float:left; 
	width: 800px; 
	height: auto;
	border: 0;
	frameborder: 0;
	top: 0; 
	left: 0;
}
	
#menu2 { 
	
	width:100px; 
	float:left; 
	padding: 0 10 0 10 ;
	}
.menu3 { 
	
	width:300px; height: 100px;
	float:top; 
	padding: 0 0 0 0 ;
    border: dashed; color: lightgray; 
    align-content: center;
	}